.img-text-block {
  display: flex;
  flex-direction: column;
}
.img-text-block .img-text-block__image {
  order: -1;
}
.img-text-block .img-text-block__image img {
  width: 100%;
}
.img-text-block .img-text-block__content {
  padding: clamp(2rem, 4vw, 3rem) clamp(1.25rem, 4vw, 3rem);
  color: var(--first-color);
  background-color: var(--second-color);
}
.img-text-block .img-text-block__content .img-text-block__content--inner {
  max-width: 30.9375rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.img-text-block .img-text-block__content div.body-lg {
  color: var(--color-neutral-dark-grey);
}
.img-text-block .img-text-block__content .img-text-block__links {
  margin-block-start: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}
.img-text-block.img-text-block--stack {
  background-color: var(--second-color);
}
.img-text-block.img-text-block--stack .img-text-block__image {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.img-text-block.img-text-block--stack .img-text-block__image img {
  position: absolute;
}
.img-text-block.img-text-block--stack .img-text-block__image img:first-child {
  width: 60%;
  left: 0;
  bottom: 10%;
  z-index: 1;
  max-height: 100%;
  object-fit: cover;
}
.img-text-block.img-text-block--stack .img-text-block__image img:last-child {
  width: 70%;
  bottom: 0;
  right: 0;
}
@media (min-width: 768px) {
  .img-text-block {
    flex-direction: row;
    align-items: flex-end;
  }
  .img-text-block.img-text-block--stack {
    align-items: stretch;
  }
  .img-text-block > div {
    flex: 1;
  }
  .img-text-block .img-text-block__image {
    order: unset;
  }
}
@media (max-width: 767px) {
  .img-text-block.img-text-block--stack {
    margin-top: 10%;
  }
  .img-text-block.img-text-block--stack .img-text-block__image img:last-child {
    position: static;
    margin-left: auto;
  }
}
